@charset "utf-8";
/* CSS Document */
body,
html { width: 100%; height: 100%; }
img { border: 0px; }
div.all { width: 950px; margin: 0px auto; padding: 0px; background-color: #87a318; }
div.all a { color: #0F3; font-weight: bold; }
div.all * { margin: 0px auto; padding: 0px; }
div.all .menu { background-image: url(../images/index_06.jpg); height: 138px; }
div.all .menu ul { list-style: none; margin: 0px 142px; width: 666px; height: 100%; }
div.all .menu ul li { display: block; width: 222px; height: 100%; float: left; }
div.all .menu ul li a { display: block; width: 100%; height: 100%; background-image: url(../images/off.jpg); }
div.all .menu ul li a.mm1 { background-position: -142px 0px; }
div.all .menu ul li a.mm2 { background-position: -364px 0px; }
div.all .menu ul li a.mm3 { background-position: -586px 0px; }
div.all .menu ul li a:hover { background-image:url(../images/on.jpg); }
div.all .change { background-image: url(../images/index_04.jpg); }
div.all .change div { width: 934px; height: 290px; margin: 0px auto; background-color: #FFF; }
div.all .change .login { padding-top: 30px; height: 260px; }
div.all .change .loginTable td { padding: 5px; }
div.all .change .fillin { background-image: url(../images/fillin.jpg); position: relative; }
div.all .change .fillin input,
div.all .change .fillin textarea,
div.all .change .fillin img { display: block; position: absolute; }
div.all .change ul.sea { list-style: none; text-align: center; padding: 10px 0px; }
div.all .change ul.sea li { background-image: url(../images/sticky.png); width: 160px; height: 143px; display: inline-block; padding: 25px 15px 25px 10px; font-size: 12px; margin-right: -2px; text-align: left; }
div.all .change ul.sea li p { display: block; }
div.all .change ul.sea li p:after { content: "："; }
div.all .change ul.sea li span { display: block; line-height: 1.1; height: 106px; overflow: hidden; }
div.all .change ul.sea li img { width: 23px; height: 23px; margin-right: 5px; }
div.all .page { background-image: url(../images/index_07.jpg); height: 64px; }
div.all .page p { width: 70%; margin: 0px auto; text-align: center; }
div.all .page p a { line-height: 64px; margin: 0px 5px; color: #FF0; }
div.all div.sss { color: #FFF; width: 90%; font-size: 15px; line-height: 2; padding: 10px 0 30px 0; }
div.all div.sss h5 { display: block; padding: 0px 8px; background-color: #2d3701; font-size: 22px; margin: 10px 0px; }
div.all div.sss p { font-weight: bold; }
div.all div.sss ul { margin: 0px auto; list-style-type: decimal; }
div.all div.sss ul li { margin-left: 5%; }
div.all div.sss ul li ol { list-style-type: decimal; }
.info4 { border-color: #fff; border-style: solid; border-width: 1px 0 0 1px; }
.info4 th { text-align: center; background-color: #4a94c5; font-weight: bold; }
.info4 td { text-align: center; border-color: #fff; border-style: solid; border-width: 0 1px 1px 0; }
.info4 td span { display:block; font-size: 13px; line-height: 1.3; padding:7px 0px;}
.info4 td.bbb { font-weight:bold; color:#FF0;}

